﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');

/* Normalize.css
----------------------------------------------- */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}html,button,input,select,textarea{font-family:sans-serif;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}h2{font-size:1.5em;margin:0.83em 0;}h3{font-size:1.17em;margin:1em 0;}h4{font-size:1em;margin:1.33em 0;}h5{font-size:0.83em;margin:1.67em 0;}h6{font-size:0.75em;margin:2.33em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}blockquote{margin:1em 40px;}dfn{font-style:italic;}mark{background:#ff0;color:#000;}p,pre{margin:1em 0;}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em;}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}q{quotes:none;}q:before,q:after{content:'';content:none;}small{font-size:75%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}dl,menu,ol,ul{margin:1em 0;}dd{margin:0 0 0 40px;}menu,ol,ul{padding:0 0 0 40px;}nav ul,nav ol{list-style:none;list-style-image:none;}img{border:0;-ms-interpolation-mode:bicubic;}svg:not(:root){overflow:hidden;}figure{margin:0;}form{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}button,input{line-height:normal;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}button[disabled],input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}

/* Generale
----------------------------------------------- */
*{position:relative}

html {height:100%;}
html, body, button, input, select, textarea{font-family:'Montserrat', Helvetica, Arial, sans-serif;}
body {
	height:100%;
	font-weight:400;
	color:#25292f;
	line-height:1.5em;
	font-size:17px;
	margin:0;
	padding:80px 0 0 0;
	background:#25292f;
	overflow-x:hidden;	
}


body.islogin {background:url(../images/bg-login.png) no-repeat #25292f; background-size:100% auto;}

a {color:#000; text-decoration:underline; outline:none !important;}
a:hover {color:#5e6ffb; text-decoration:none;}
p {margin:0 0 1em 0;}
strong, b {font-weight:700;}
sup {font-size:60%; top:-0.7em}

h1,h2,h3,h4,h5,h6 {color:#fff; font-weight:500; margin:0 0 1em 0; line-height:1.2em; padding:0; clear:both;}
h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong {font-weight:700;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {text-decoration:none;}

h1,.h1{ font-size:2.8em;}
h2,.h2{ font-size:2.4em;}
h3,.h3{ font-size:2em;}
h4,.h4{ font-size:1.8em;}
h5,.h5{ font-size:1.6em;}
h6,.h6{ font-size:1.4em;}

header *, .menu *{
-webkit-transition:all 400ms ease-out;
-moz-transition:all 400ms ease-out;
-o-transition:all 400ms ease-out;
-ms-transition:all 400ms ease-out;
transition:all 400ms ease-out;
}
.ani {
-webkit-transition:all .6s ease-out;
-moz-transition:all .6s ease-out;
-o-transition:all .6s ease-out;
-ms-transition:all .6s ease-out;
transition:all .6s ease-out;
}

.modal-open{overflow:inherit; padding-right:0!important;}

/* Header
----------------------------------------------- */
header {
	position:fixed;
	top:0;
	left:50%;
	transform:translate(-50%,0);
	z-index:50;
	width:100%;
}
header .header-wrap {width:100%; max-width:768px; height:80px; margin:0 auto; box-shadow:0 0 10px rgba(94,111,251,0.2); background:#fff;}


/*logo company*/
header .user-company {position:absolute; width:170px; top:15px; left:20px}
header .user-company img{max-height:55px;}

/*user*/
header .user-set {position:absolute; top:15px; right:20px}
header .user-set a {position:relative; display:block; width:46px; height:46px; border-radius:50%; background:url(../images/ico-user.svg)no-repeat center center #5e6ffb; background-size:65%}


/*nascondo per il tap dul mobile, chiusura del sub menu, altimenti non funzionano i link sub del dropdown*/
.dropdown-backdrop {display:none !important}

/* Footer
----------------------------------------------- */
footer {
	position:fixed;
	bottom:0;
	left:50%;
	transform:translate(-50%,0);
	z-index:50;
	width:100%;
}
footer .footer-wrap {width:100%; max-width:768px; height:60px; margin:0 auto; box-shadow:0 0 10px rgba(94,111,251,0.2); background:#fff;}

/* Menu */
.menu{position:fixed; z-index:100; bottom:-100%; left:50%; transform:translate(-50%,0); z-index:40; width:100%; max-width:768px; height:calc(100% - 140px); background:#f2f3f8}
.menu.active{bottom:60px;}
.mainMenu {padding:0 15px;}
.mainMenu li:first-child > div{display:flex; align-items: center;}
.mainMenu li:first-child > div p{margin:0}
.mainMenu li:first-child > div img{margin-right: 10px; padding:10px; width:46px; height:46px; border-radius: 50%; background:#5e6ffb}
.mainMenu li:first-child a{position:absolute; z-index:1; top:0; left:0; width:100%; height:100%;}
.mainMenu li {padding:10px 20px; margin-bottom:15px; border-radius:16px; box-shadow:0 0 7px rgba(94,111,251,0.2); background:url(../images/ico-arrow-primary.svg) no-repeat 95% 50% #fff; background-size:16px;}
.mainMenu li a {position:relative; display:block; color:#25292f;  font-size:0.8em; text-decoration:none;}
.mainMenu li a span.badge {position:absolute; display:block; color:#fff; right:60px; top:2px; width:20px; height:20px; line-height:1.4; font-size:0.7em; text-align:center; overflow:hidden; border-radius:50%; background:#5e6ffb}
.mainMenu li a img {display:inline-block; width:24px; height:24px; margin-right:10px;}
.mainMenu li:last-child a {color:#5e6ffb;}
.mainMenu li a:hover{color:#5e6ffb; text-decoration:none;}
.mainMenu li a:hover span.badge{color:#fff}


/*logo app*/
footer .app-logo {position:absolute; width:150px; top:15px; left:20px}
footer .app-logo img{width:100%;}

/*toggle menu*/
footer .toggle {position:absolute; top:5px; right:20px}
#nav-toggle {cursor:pointer; font-size:50px; color:#5e6ffb}
#nav-toggle .t-open {display:none}
#nav-toggle.active {color:#5e6ffb;}
#nav-toggle.active .t-open{display:block}
#nav-toggle.active .t-close{display:none}

/* Generici
----------------------------------------------- */
.master {position:relative; max-width:767px; min-height:100%; margin:0 auto; padding:0 0 80px 0; overflow:hidden; background:#f2f3f8;}
#frm_login, #panel_page_login, #panel_page_company{height:100%}
.page-header{padding:25px 0; background:#5e6ffb}
.page-header h1 {display:inline-block; vertical-align:middle; font-size:1.1em; margin:0;}
.page-header .btn-back-menu {display:inline-block; transform:rotate(180deg); vertical-align:middle; margin-right:15px; width:24px; height:24px; background:url(../images/ico-arrow.svg) no-repeat center center; background-size:cover;}

.nocompiled {border-color:#f00 !important;}
.nocompiled2 {color:#f00;}
.bgclear {background:none !important;}
.clear {clear:both !important;}
.blur {-webkit-filter:blur(8px);-moz-filter:blur(8px);-o-filter:blur(8px);-ms-filter:blur(8px);filter:blur(8px);}
.title-hide {text-indent:-9999px; font-size:0; height:0; margin:0;}
.errmsg{color:#f00;}
.max{clear:both; width:100%}
td.nowrap {text-align:right; white-space:nowrap;}
.bg-default{opacity:1; background-color:#5e6ffb}

.form-control {border-color:#fff; border-radiur:0.6rem; padding:0.5rem 1rem; font-size:0.9rem; background-color:#fff!important}
.form-control:focus{border-color:#5e6ffb; box-shadow:none;}
.btn{padding:15px 15px; border-radius:40px; font-size:16px; outline:none!important;}
.btn-sm{padding:0.25rem 0.5rem;}
.btn-100{width:100%}
.btn-default{color:#fff; border-color:#5e6ffb; background:#5e6ffb}
.btn-default:hover{color:#5e6ffb; background:#fff}
.btn-outline-default{color:#5e6ffb; border-color:#5e6ffb; background:transparent}
.btn-outline-default:hover{color:#fff; border-color:#fff;}
.btn-icon {display:flex; text-align:left;}
.btn-icon span{display:flex; align-items:center; justify-content:center; width:50px; height:50px; margin-right:20px; border-radius:50%; background:#fff}
.btn-icon span i{color:#5e6ffb}
::-webkit-input-placeholder {color:#b3b9c5!important;}
:-ms-input-placeholder {color:#b3b9c5!important;}
::-placeholder {color:#b3b9c5!important;}

/*modal*/
.modal{padding:0!important}
.modal-content{font-size:0.8em; color:#fff; background:#25292f!important}
.modal-header {border-bottom:1px solid #51565f;}
.modal .btn {padding:10px 20px;}

/*modal utente*/
#modalUserCard .u-info{font-size:1.2em;}
#modalUserCard .u-info span{font-size:0.7em}
#modalUserCard .u-menu{padding:15px 0; margin:15px 0 30px 0; border-bottom: 1px solid #51565f; border-top: 1px solid #51565f}
#modalUserCard .u-menu ul{padding:0;list-style:none;}
#modalUserCard .u-menu ul li{padding:5px 0;}
#modalUserCard .u-menu ul li a{color:#5e6ffb; text-decoration:none}
#modalUserCard a.btn{text-decoration:none; margin-right:15px}

/*preload*/
#dic_loading{display:none; position: fixed; height: 100%; width: 100%; z-index: 9999; top: 0; left: 0; background: rgba(37,41,47,0.9);}
#dic_loading .spinner-border{position:absolute; top:calc(50% - 1rem); left:calc(50% - 1rem); }

/*card*/
.card{border-color:#fff; font-size:0.8em; box-shadow:0 0 10px rgba(94,111,251,0.2);}
.card-header{border-color:#dbdff1; }
.card .form-control{border-color:#5e6ffb!important;}
.card .form-select{border-color:#5e6ffb!important;}
.card .input-group-text{color: #fff; border-color:#5e6ffb!important; background-color:#5e6ffb!important}

/* Login
----------------------------------------------- */
.content.login {padding-top:20px;}
.content.login .logo{margin-bottom:30px; text-align:center;}
.content.login .logo img{max-width:100%}
.content.login .form{padding-top:40px; font-size:0.9em;}
.content.login .form-horizontal .form-group{margin-right:0; margin-left:0}
.content.login .form .form-group{margin-bottom:30px}
.content.login .form .form-group:nth-child(2){margin-bottom:20px}
.content.login .form .form-control{padding-left:50px; height:46px;}
.content.login .form .form-control.ico-user{background:url(../images/ico-user-dark.svg) no-repeat 5px 40%}
.content.login .form .form-control.ico-pwd{background:url(../images/ico-lock-dark.svg) no-repeat 5px 40%}
.content.login .form .form-control.ico-contract{background:url(../images/ico-contract-dark.svg) no-repeat 5px 40%}
.content.login .form label{color:#7c8088}
.content.login .form .checkbox{margin-bottom:40px}
.content.login .form .btn{width:100%;}
.content.login .form .retrive{text-align:center;}
.content.login .form .retrive a{text-decoration:none; font-weight:500; color:#5e6ffb}
#resdiv .bg-danger{text-align:center; padding:20px; margin:20px 0; border-radius:10px; border:2px dashed #5e6ffb; background:transparent}
#resdiv .bg-danger .btn{padding:5px}

/*reset*/
#panel_reset{font-size:15px}
#panel_reset .form-label{font-weight:700}
#panel_reset .pincode-input-container input[type=text]{border-right-color:#dbdff1}
#panel_reset .pincode-input-container input[type=text]:last-child{border-right-color:transparent}
#panel_reset .progress-bar{background-color:#5e6ffb}
#panel_reset fieldset{padding:15px; border-color:#5e6ffb; border-radius:16px}
#panel_reset .list-unstyled{font-size:0.8em; padding:15px 0; margin:15px 0; border-top:1px dashed #dbdff1; border-bottom:1px dashed #dbdff1;}
#panel_reset .input-group-text{color:#fff; background-color:#5e6ffb}

/* Home
----------------------------------------------- */

/*Alert carousel*/  
.alert-content{position:relative; padding:40px 0 40px 0}
.alert-content:before{position:absolute; top:0; content:""; width:100%; height:70%; background:#5e6ffb}
.alert-content .swiper-slide{width:calc(100% - 80px)}
.alert-content .swiper-pagination-bullets {bottom:-40px; width:inherit; left:50%; transform:translate(-50%,0)}
.alert-content .swiper-pagination-bullets .swiper-pagination-bullet {margin:0 5px}
.alert-content .swiper-pagination-bullet {opacity:1; border:2px solid #25292f; background:transparent!important; width:10px; height:10px;}
.alert-content .swiper-pagination-bullet-active {border-color:#5e6ffb; background:#5e6ffb!important;}
.alert-content .card{display:flex; flex-direction:row; justify-content:flex-start; align-items:center; padding:12px; height:130px; border-radius:16px; border:0; box-shadow:0 0 10px rgba(94,111,251,0.2); background:#fff}
.alert-content .card .icon{width:60px; padding-right:8px;}
.alert-content .card .icon img{max-width:100%; height:auto;}
.alert-content .card .info{width:calc(100% - 70px); padding:0 8px;}
.alert-content .card .i-title{overflow:hidden; font-weight:700;}
.alert-content .card .i-expiry{font-size:0.85em; font-weight:300}
.alert-content .card .i-expiry strong{font-weight:700; color:#5e6ffb}

/*Sommario auto*/
.cars-content{padding:15px 0 50px 0; margin:20px 0;  border-top:1px solid #dbdff1; border-bottom:1px solid #dbdff1; background:#fff}
.cars-content .swiper-slide{width:calc(100% - 80px)}
.cars-content .swiper-pagination-cars {position:absolute; text-align:center; transition:.3s opacity;transform:translate3d(0,0,0); z-index:10;}
.cars-content .swiper-pagination-bullets {bottom:-40px; width:inherit; left:50%; transform:translate(-50%,0)}
.cars-content .swiper-pagination-bullets .swiper-pagination-bullet {margin:0 5px}
.cars-content .swiper-pagination-bullet {opacity:1; border:2px solid #25292f; background:transparent!important; width:10px; height:10px;}
.cars-content .swiper-pagination-bullet-active {border-color:#5e6ffb; background:#5e6ffb!important;}
.car-summary{display:flex; align-items:center; justify-content: center; width:80%; margin:0 auto; padding:15px;}
.car-summary .c-targa{border:1px solid #ddd; border-radius:8px; margin-right:10px; background:#1229a5}
.car-summary .c-targa span{display:block; margin-left:20px; padding:8px;  border-top-right-radius:6px; border-bottom-right-radius:6px; font-weight:700; font-size:1rem; background:#fff;}
.car-summary .c-info{font-size:0.9rem; line-height:1;}


/*Funzionalità*/   
.fn-content{margin-top:50px;}
.fn-list{list-style:none; display:flex; flex-wrap:wrap; margin:0; padding:0}
.fn-list li{width:50%; display:flex; justify-content:center; padding:20px;}
.fn-list li .inner{display:flex; flex-direction:column; justify-content:center; width:100%; aspect-ratio:1; padding:15px 10px; border-radius:16px; box-shadow:0 0 10px rgba(94,111,251,0.2); background:#fff;}
.fn-list li a{position:absolute; top:0; left:0; z-index:10; width:100%; height:100%}
.fn-list li .figure{width:100%; padding-bottom:15px; text-align:center;}
.fn-list li .figure img{width:64px;}
.fn-list li .badge{position:absolute; right:10px; top:10px; font-weight:400; width:20px; height:20px; padding:4px 0 0 0; border-radius:50%; background:#5e6ffb}
.fn-list li .caption{text-align:center; font-size:0.8em; font-weight:500}

@media (min-width:766px){
.fn-list li{width:33.3%; display:flex; justify-content:center; padding:20px;}
.fn-list li .inner{width:80%; aspect-ratio:1;}
}

/* Company
----------------------------------------------- */
.content.company{position:relative; padding:20px 5px}
.content.company .logo{margin-bottom:30px; text-align:center;}
.content.company .logo img{max-width:100%}
.list-company{list-style:none; padding:0}
.list-company li{padding:15px 20px;  margin-bottom:30px; border-radius:16px; box-shadow:0 0 10px rgba(94,111,251,0.2); background:#fff}
.list-company li a{position:absolute; z-index:1; top:0; left:0; width:100%; height:100%;}
.list-company .inner{display:flex; justify-content:space-between; align-items:center;}
.list-company .brand{width:70%; padding-right:8px;}
.list-company .brand img{max-height:55px;}
.list-company .brand .brand-info{padding:15px 0 5px 0; font-size:0.8rem; line-height:1.5;}
.list-company .brand .app-rent span{display:inline-block; font-size:0.7rem; color:#00b1ec; border-bottom:1px solid #00b1ec}
.list-company .brand .app-fleet span{display:inline-block; font-size:0.7rem; color:#f8b52e; border-bottom:1px solid #f8b52e}

.list-company .object{width:calc(70% - 50px); padding:0 8px;}
.btn-arrow{display:block; width:40px; height:40px; border-radius:50%; background:url(../images/ico-arrow.svg) no-repeat center center #5e6ffb; background-size:50%}


/* Rileva Km
----------------------------------------------- */
.targa-container {display:flex; justify-content:center; padding:15px 0}
.targa-container .c-targa{width:100%; max-width:400px; border:1px solid #ddd; border-radius:8px; margin-right:10px; background:#1229a5}
.targa-container .c-targa span{display:block; margin-left:40px; padding:15px;  border-top-right-radius:6px; border-bottom-right-radius:6px; text-align:center; font-weight:700; font-size:2.5rem; line-height:1; background:#fff;}
.km-view .km-now{padding:15px 0 30px 0; margin-bottom:30px; border-bottom:1px solid #dbdff1;}
.km-view .km-now .badge{font-size:1rem;}
.km-view .km-now .km-date{font-size:80%;}
.km-view .km-now .btn.btn-icon-trash{padding:0; color:#e8487d; font-size:1.6em}
.km-view .km-now .btn.btn-icon-file{padding:0; color:#5e6ffb; font-size:1.6em}
.km-view .km-edit{padding:15px 0 30px 0;}
.km-view .km-edit .btn{width:100%}

/* rifornimenti
----------------------------------------------- */
.rif-view .rif-now{padding:15px 0 30px 0; margin-bottom:30px; border-bottom:1px solid #dbdff1;}
.rif-view .rif-now .badge{font-size:1rem;}
.row-rif-list > div{padding:0 5px;}
.row-rif-list .badge{white-space:nowrap!important; }
.row-rif-list .rif-date{font-size:80%}
.row-rif-list .btn.btn-icon-trash{padding:0; color:#e8487d; font-size:1.6em}
.row-rif-list .btn.btn-icon-file{padding:0; color:#5e6ffb; font-size:1.6em}
.link-upload{margin-bottom:30px}
.link-upload .upload-photo-item{text-align:center; padding:30px 0; cursor: pointer; border:2px dashed #e4e7f8}
.link-upload [type=file]{
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}


/* Prenota
----------------------------------------------- */
.booking-view .btn{width:100%}


/* Trova sulla mappa
----------------------------------------------- */
.content.find{position:relative; padding:0 0 40px 0}
.filter {background:#5e6ffb}
.filter .btn{text-align:left; border-radius:0; width:100%}
.filter .open > .dropdown-toggle.btn-default,
.filter .btn-default:hover{color:#fff; border-color:#5e6ffb; background:#5e6ffb}
.filter .dropdown-toggle::after{position:absolute; right:20px; top:50%}
.filter .btn .target{position:absolute; display:block; width:16px; height:16px; left:0; top:calc(50% - 8px); background:url(../images/ico-target.svg); background-size:cover}
.filter .dropdown-menu{width:100%; float:none; padding:0 20px; margin:0; border-radius:0; background:#5e6ffb}
.filter .dropdown-menu li a{display:block; color:#fff; text-decoration:none; padding:10px 0;}
.filter .dropdown-menu li a:hover{color:#fff;}
.map{margin-bottom:15px;}
.list-place{list-style:none; padding:0;}
.list-place li{padding:25px 20px;  margin-bottom:30px; border-radius:16px; font-size:16px; box-shadow:0 0 10px rgba(94,111,251,0.2); background:#fff}
.list-place .icon{display:inline-block; vertical-align:middle; width:50px; padding-right:8px;}
.list-place .icon a{display:block; width:40px; height:40px; border-radius:50%; background:url(../images/ico-phone.svg) no-repeat center center #5e6ffb; background-size:60%}
.list-place .info{display:inline-block; vertical-align:middle; width:calc(100% - 120px); padding:0 8px; font-size:0.9em; line-height:1;}
.list-place .info strong{font-weight:700}
.list-place .driveto{display:inline-block; vertical-align:middle; text-align:center; white-space:nowrap; width:60px; padding:0 8px; font-size:0.6em;}
.list-place .driveto img{width:32px; height:32px; margin-bottom:10px}


/* Messaggi
----------------------------------------------- */
.content.message{position:relative;}
.msg-tabs{margin:15px 0 60px 0;}
.msg-tabs .nav{font-size:0.9em}
.msg-tabs .nav-underline .nav-link.active{border-bottom-color:#5e6ffb}
.msg-tabs .nav-link{color:#25292f}

.btn-new-msg{position:absolute; right:15px; display:block; width:46px; height:46px; border-radius:50%; background:url(../images/ico-pen.svg) no-repeat center center #5e6ffb; background-size:60%}

.list-msg{list-style:none; padding:0}
.list-msg li:first-child{border-top:1px solid #dbdff1}
.list-msg li.toread{border-color:#d2d4dd; background: #e7e8ef}
.list-msg li{padding:15px 15px; border-bottom:1px solid #dbdff1}
.list-msg li a{position:absolute; z-index:1; top:0; left:0; width:100%; height:100%;}
.list-msg .inner{display:flex;}
.list-msg .icon{width:40px; padding-right:8px;}
.list-msg .icon img{max-width:80%;}
.list-msg .object{width:calc(70% - 50px); padding:0 8px;}
.list-msg .date{width:30%;}

.list-msg  .toread .object,
.list-msg  .toread .date {font-weight:700;}

/*modal leggi messaggio*/
#modalMsg .modal-content{font-size:0.8em; color:#25292f; background:#fff!important}
#modalMsg .modal-header {border-bottom:1px solid #dbdff1;}
#modalMsg .msg-info{font-size:1.2em;}
#modalMsg .msg-text{padding:15px 0; margin:15px 0 30px 0; border-bottom: 1px solid #dbdff1; border-top: 1px solid #dbdff1}
#modalMsg .msg-text ul{padding:0;list-style:none;}
#modalMsg .msg-text ul li{padding:5px 0;}
#modalMsg .msg-text ul li a{color:#5e6ffb; text-decoration:none}
#modalMsg a.btn{text-decoration:none; margin-right:15px}





/* Contratto
----------------------------------------------- */
.content.contract{position:relative; padding:15px 0 40px 0}
.c-card {padding:10px; color:#fff; border-radius:5px; background:#5e6ffb}
.c-card .c-info-model{padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #8592fc}
.c-card .c-info-model h4{font-size:1.6em; margin-bottom:0}
.c-card .c-info-model h5{font-size:1.3em; margin-bottom:0}
.c-card .c-info-model h5.targa{font-weight:700}
.c-card  span{font-size:0.7em; text-transform:uppercase}
.c-card .c-info{padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #8592fc}
.c-card .c-info p{padding-bottom:5px; margin-bottom:5px; border-bottom:1px dotted #8592fc}
.c-card .c-info p:last-child{border-bottom:0}
.c-card .c-info span{display:inline-block; width:50%}
.c-card .c-contract p{margin:0;}
.c-card .c-contract span{display:inline-block; width:50%}

/* Sondaggio
----------------------------------------------- */
.poll{position:relative; padding:15px 5px}
.list-poll{list-style:none; padding:0; counter-reset:section; list-style-type:none;}
.list-poll li{position:relative; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #51565f}
.list-poll li:before {counter-increment:section; content:counters(section,".") " "; position:absolute; top:0; left:0; display:block; color:#fff; width:30px; height:30px; padding:3px 0; border-radius:50%; text-align:center; background:#5e6ffb}
.list-poll li .inner{padding-left:50px}
.list-poll li .grade{padding-top:20px}

/* Classe HIDE
----------------------------------------------- */
.ishide{display:none;}
